# Type Alias FileCropConfig

type FileCropConfig = {
h: number;
killSize?: boolean;
rotation: number;
w: number;
x: number;
y: number;
}

- Defined in jamespot-user-api/src/types/file.ts:42

##### Index

### Properties

h
killSize?
rotation
w
x
y

## Properties

### h

h: number

- Defined in jamespot-user-api/src/types/file.ts:46

### `Optional` killSize

killSize?: boolean

- Defined in jamespot-user-api/src/types/file.ts:48

### rotation

rotation: number

- Defined in jamespot-user-api/src/types/file.ts:47

### w

w: number

- Defined in jamespot-user-api/src/types/file.ts:45

### x

x: number

- Defined in jamespot-user-api/src/types/file.ts:43

### y

y: number

- Defined in jamespot-user-api/src/types/file.ts:44